<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="videoReview">ניגון לאחור</item>
		<item id="recordType">סוג הקלטה</item>
		<item id="manually">ידני</item>
		<item id="motion">תנועה</item>
		<item id="schedule">לוח זמנים</item>
		<item id="sensor">ממסר</item>
		<item id="startTime">:זמן התחלה</item>
		<item id="search">חיפוש</item>
		<item id="play">נגן</item>
		<item id="sync">סינכרון</item>
		<item id="asyn">לא מסונכרן</item>
		<item id="operation">פעולה</item>
		<item id="voiceOn">שמע דלוק</item>
		<item id="voiceOff">שמע כבוי</item>
		<item id="closeImg">כיבוי ערוץ</item>
		<item id="snap">צילום</item>
		<item id="magnify">הגדל</item>
		<item id="defaultSize">גודל מקורי</item>
		<item id="audio">שמע</item>
		<item id="chlNoError">הפעל ניגון בחלון</item>
		<item id="needSelectChl">בחר ערוץ</item>
		<item id="needSelectGroup">בחר קבוצת ערוצים</item>
		<item id="needSelectEvent">בחר אירוע</item>
		<item id="neetBackupStartTime">בחר זמן לתחילת גיבוי</item>
		<item id="neetBackupEndTime">בחר זמן סיום לגיבוי</item>
		<item id="neetBackupBothTime">בחר זמן התחלה וסיום לגיבוי</item>
		<item id="startTime1">זמן התחלה</item>
		<item id="endTime">זמן סיום</item>
		<item id="eventType">סוג אירוע</item>
		<item id="dataSource">מקור מידע</item>
		<item id="monitoryPoint">נק' ניטור</item>
		<item id="group">קבוצה</item>
		<item id="area">איזור</item>
		<item id="isPlayGroup">ניגון לאחור פועל. האם לסגור את כל זרמי הוידאו?</item>
	</items>
</languageInfo>
